html * {max-height:1000000px; -webkit-text-size-adjust: 100%;}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.wrap_wapka {
	height: 383px;
	background-image: url(../images/1.png);
	background-repeat: no-repeat;
	background-position: center center;
	   position: relative;
    z-index: 2;
}
.wrap_wapka .wrap_wapka_2 {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	 
}
.wrap_wapka .wrap_wapka_2 .wrap_wapka_2_left, .wrap_wapka .wrap_wapka_2 .wrap_wapka_2_right {
	width: 276px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.wrap_wapka .wrap_wapka_2 .wrap_wapka_2_right {
	padding-right: 21px;
	padding-top: 90px;
}
.wrap_wapka_2 .wrap_wapka_2_center .wrap_wapka_2_center_row_1 {
	text-align: center;
	position: relative;
  font-size: 90px;
  font-family: "Engine_R";
  color: rgb(33, 35, 35);
  text-transform: uppercase;
  text-align: center;
}
.wrap_wapka_2 .wrap_wapka_2_center .wrap_wapka_2_center_row_1 span {
	position: relative;
	padding-top: 14px;	
}
.wrap_wapka_2 .wrap_wapka_2_center .wrap_wapka_2_center_row_1 span:before {
	content: "";
	right: 27px;
	top: 0;
	position: absolute;
	width: 55px;
	height: 58px;
	background-image: url(../images/2.png);
}
.wrap_wapka_2 .wrap_wapka_2_center .wrap_wapka_2_center_row_2 {
  font-size: 48px;
  font-family: "Engine_R";
  color: rgb(33, 35, 35);
  text-transform: uppercase;
  text-align: center;
	line-height: 1;
}
.wrap_wapka_2_center  {
	padding-top: 80px;  
}
.wrap_opisanie {
	background-color: #85AA29;
	min-height: 654px;
	background-image: url(../images/1.jpg), url(../images/2.jpg);
	background-repeat: repeat-x;
	background-position: center top, center bottom;
	    margin-top: -50px;
    position: relative;
    z-index: 1;
}
.wrap_opisanie .wrap_opisanie_2 {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	padding-top: 67px;
}
.wrap_opisanie .wrap_opisanie_2 .wrap_opisanie_2_left {
	padding-top: 80px;
}
.wrap_opisanie_2 .wrap_opisanie_2_left .wrap_opisanie_2_left_row_1 {
	padding-bottom: 68px;
  font-size: 60px;
  font-family: "Engine_R";
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  line-height: 1;


}
.wrap_opisanie_2 .wrap_opisanie_2_left .wrap_opisanie_2_left_row_2 {
	padding-bottom: 29px;
  font-size: 30px;
   font-family: "Engine_R";
  color: rgb(255, 255, 255);
  line-height: 1;
}
.wrap_opisanie_2 .wrap_opisanie_2_right .wrap_opisanie_2_right_bl {
	position: relative;
}
.wrap_opisanie_2_right .wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_1 {
	background-image: url(../images/4.png);
	width: 411px;
	height: 485px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_1 .wrap_opisanie_2_right_bl_1_row_1 {
	padding-top: 51px;
	padding-bottom: 11px;
	margin-bottom: 14px;
	text-align: center;
	font-size: 48px;
	font-family: "Engine_R";
	color: rgb(133, 170, 41);
	text-transform: uppercase;
	line-height: 1;
	background-image: url(../images/5.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_1 .wrap_opisanie_2_right_bl_1_row_2 {
  font-size: 30px;
    font-family: "Engine_R";
    color: #212323;
   
    line-height: 1;
    text-align: center;
}
.wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_1 .wrap_opisanie_2_right_bl_1_row_3 {
	font-size: 30px;
	font-family: "Engine_R";
	color: rgb(133, 170, 41);
	line-height: 1;
	text-align: center;
	padding-top: 30px;
}
.wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_1 .wrap_opisanie_2_right_bl_1_row_4 {
	padding-top: 32px;	
	 font-size: 30px;
 font-family: "Engine_R";
  color: #212323;
  text-transform: uppercase;
  line-height: 0.625;
  text-align: center;
}
.wrap_opisanie_2_right .wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_2 {
	    position: absolute;
    top: 0;
    left: -40px;
}
.wrap_opisanie_2_right .wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_3 {
	   position: absolute;
    top: 190px;
    left: -100px;
}
.wrap_opisanie_2_right .wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_4 {
	position: absolute;
    top: 80px;
    right: -60px;
}
.wrap_opisanie_2_right .wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_5 {
	position: absolute;
    top: 320px;
    right: -20px;
}
.mesta_sbora {
	background-image: url(../images/3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.mesta_sbora .mesta_sbora_2 {
	padding-top: 48px;
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/10.png);
	background-repeat: no-repeat;
	background-position: right top 48px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 200px;
	flex-wrap: wrap;
}
.mesta_sbora .mesta_sbora_2 .mesta_sbora_2_left {
	width: 480px;	
}
.mesta_sbora .mesta_sbora_2 .mesta_sbora_2_zag {
	margin-bottom: 45px;
	width: 100%;
}
.mesta_sbora_2 .mesta_sbora_2_zag .mesta_sbora_2_zag_zag {
	background-image: url(../images/11.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 294px;
	height: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
  font-size: 50px;
 font-family: "Engine_R";
  color: rgb(255, 255, 255);
  text-transform: uppercase;
}
.mesta_sbora_2_left .mesta_sbora_2_left_item .mesta_sbora_2_left_item_zag {
	padding-top: 27px;
	padding-bottom: 20px;
  font-size: 30px;
  font-family: "Engine_R";
  color: rgb(133, 170, 41);
  text-transform: uppercase;
  line-height: 1;
 
}
.mesta_sbora_2_left_item .mesta_sbora_2_left_item_text p {
  font-size: 14px;
  font-family: "Roboto_L";
  color: rgb(55, 56, 53);
  line-height: 1.286;
	margin-block-start: 1em;
    margin-block-end: 1em;
}
.mesta_sbora_2_left_item .mesta_sbora_2_left_item_text p strong {
  font-family: "Roboto_M";
}
.mesta_sbora_2 .mesta_sbora_2_left .mesta_sbora_2_left_kn  {
	padding-top: 115px;
	display: flex;
	justify-content: space-between;
	width: 377px;
}
.mesta_sbora_2_left .mesta_sbora_2_left_kn .a1 {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	background-image: url(../images/12.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 86px;
	width: 175px;
}
.mesta_sbora_2_left .mesta_sbora_2_left_kn .a1:hover {
	background-repeat: no-repeat;
	background-position: center bottom;
}
.mesta_sbora_2_left .mesta_sbora_2_left_kn .a2 {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	 font-size: 30px;
  font-family: "Engine_R";
  color: rgb(255, 255, 255);
  text-transform: uppercase;
	background-image: url(../images/13.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 86px;
	width: 175px;
}
.mesta_sbora_2_left .mesta_sbora_2_left_kn .a2:hover {
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fotogalerea {
	background-color: #85aa29;
	background-image: url(../images/2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 100px;
}
.fotogalerea .fotogalerea_2 {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid transparent;
}
.fotogalerea .fotogalerea_2 .fotogalerea_2_zag {
	background-image: url(../images/11.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 294px;
	height: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 50px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
	margin-top: -100px;
	margin-bottom: 130px;
}
.fotogalerea .fotogalerea_2 .fotogalerea_2_row_1 {
	padding-top: 51px;	
}
.fotogalerea .fotogalerea_2 .fotogalerea_2_row_2 {
	padding-top: 67px;	
}
.fotogalerea_2 .fotogalerea_2_row_2 a {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	background-image: url(../images/14.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 85px;
	width: 304px;
	margin-left: auto;
	margin-right: auto;
}
.fotogalerea_2 .fotogalerea_2_row_2 a:hover {
	background-repeat: no-repeat;
	background-position: center bottom;
	
}
.ug-thumb-wrapper.ug-tile.ug-tile-clickable.ug-thumb-ratio-set {
  border-radius: 21px;
  box-shadow: 4px 6.928px 0px 0px rgba(0, 0, 0, 0.15);
}
.vrap_video {
	padding-top: 78px;
	background-image: url(../images/4.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 165px;
}
.vrap_video .vrap_video_2 {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
.vrap_video .vrap_video_2 .vrap_video_2_zag {
	background-image: url(../images/17.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 223px;
	height: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 50px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-bottom: 45px;  
	position: relative;
}
.vrap_video .vrap_video_2 .vrap_video_2_zag:before {
	background-image: url(../images/18.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 58px;
	height: 37px;
	position: absolute;
	content: "";
	top: -37px;
	left: 12px;
}
.vrap_video .vrap_video_2 .vrap_video_2_row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.vrap_video_2 .vrap_video_2_row .vrap_video_2_row_item {
	padding-bottom: 20px;
}
.vrap_video_2_row_item iframe{
	border-radius: 20px;
	border-width: 0; 
}
.wrap_novosti {
	background-color: #FAFAFA;
	
	padding-bottom: 110px;
}
.wrap_novosti_2 {
	
	border: 1px solid transparent;
	
}
.wrap_novosti .wrap_novosti_2 .wrap_novosti_2_zag {
	background-image: url(../images/17.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 223px;
	height: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 50px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-bottom: 90px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: -50px;
}
.wrap_novosti .wrap_novosti_2 .wrap_novosti_2_row {
	display: flex;
	justify-content: space-between;
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}


.wrap_novosti_2 .wrap_novosti_2_row .wrap_novosti_2_row_item {
	width: 359px;
}

.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_1 img {
	border-radius: 20px;
	object-fit: cover;
	width: 361px;
	height: 243px;
}
.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_2 {
	font-size: 14px;
	font-family: "Roboto_L";
	color: rgb(33, 35, 35);
	padding-top: 10px;
	padding-bottom: 10px;
}
.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_3 {
	padding-bottom: 35px;	
}
.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_3 a {
	font-size: 24px;
	font-family: "Roboto_B";
	color: rgb(33, 35, 35);
	text-decoration: none;  

}
.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_3 a:hover {

	text-decoration: underline;  

}
.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_4 a {
	display: inline;
	font-size: 16px;
	font-family: "Roboto_B";
	color: rgb(142, 209, 252);
	padding-right: 26px;
	text-decoration: none;
	background-image: url(../images/19.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_4 a:hover {
	text-decoration: none;
	color: #F27326;
}
.wrap_larta {
	position: relative;
	z-index: 1;
}

.wrap_larta .wrap_larta_bottom {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 2;
	height: 59px;
	background-image: url(../images/21.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.wrap_larta_center  {
	overflow: hidden;
}
.wrap_kontakti {
	background-image: url(../images/5.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #85AA29;
}
.wrap_kontakti .wrap_kontakti_2 {
	border: 1px solid transparent;
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
.wrap_kontakti .wrap_kontakti_2 .wrap_kontakti_2_zag {
	background-image: url(../images/17.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 223px;
	height: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 50px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-bottom: 90px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: -50px;
	z-index: 1;
	
}
.wrap_kontakti .wrap_kontakti_2 .wrap_kontakti_2_row {
	display: flex;
	justify-content: space-between;
	padding-bottom: 79px;
}
.wrap_kontakti_2 .wrap_kontakti_2_row .wrap_kontakti_2_row_left {
	display: flex;
	justify-content: space-between;
	width: 566px;
}
.wrap_kontakti_2 .wrap_kontakti_2_row .wrap_kontakti_2_row_right {
	display: flex;
	justify-content: space-between;
	width: 360px;
}
.wrap_kontakti_2_row_left_item {
	text-align: center;
	display: block;
	text-decoration: none;
}
.wrap_kontakti_2_row_left_item_img {
	border: 5px solid transparent;
	width: 164px;
	height: 164px;
	border-radius: 50%;
	
	display: block;
}
.wrap_kontakti_2_row_left_item:hover .wrap_kontakti_2_row_left_item_img {
	border: 5px solid #f27326;
	
}
.wrap_kontakti_2_row_left_item_img img {
	box-shadow: 4px 6.928px 0px 0px rgba(0, 0, 0, 0.15);
	width: 164px;
	height: 164px;
	object-fit: cover;
	border-radius: 50%;

}
.wrap_kontakti_2_row_left .wrap_kontakti_2_row_left_item .wrap_kontakti_2_row_left_item_text {
	text-decoration: none;	
  font-size: 18px;
  font-family: "Roboto_B";
  color: rgb(255, 255, 255);
	display: block;
	padding-top: 14px;
	padding-bottom: 17px;
}














































@media screen and (max-width:1200px){
	#popup_compare::-webkit-scrollbar-track{
    border: 2px solid white;
    background-color: #ccc;
}
#popup_compare::-webkit-scrollbar {
    -webkit-appearance: none;
}
 
#popup_compare::-webkit-scrollbar:horizontal {
    height: 13px;
}
 
#popup_compare::-webkit-scrollbar-thumb {
    border-radius: 6px;
    border: 2px solid white;
    background-color: rgba(0, 0, 0, .5);
}

	.fav_table_2 {
   overflow-x: scroll;
}
	.fav_table_2::-webkit-scrollbar-track{
    border: 2px solid white;
    background-color: #ccc;
}
.fav_table_2::-webkit-scrollbar {
    -webkit-appearance: none;
}
 
.fav_table_2::-webkit-scrollbar:horizontal {
    height: 13px;
}
 
.fav_table_2::-webkit-scrollbar-thumb {
    border-radius: 6px;
    border: 2px solid white;
    background-color: rgba(0, 0, 0, .5);
}
	.xdsoft_map.xdsoft_show_gif_loader {
	height: 200px !important;   
}
.wrap_wapka {
	height: auto;
	background-image: url(../images/1.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	z-index: 2;
	padding-top: 10px;
}
	.wrap_wapka .wrap_wapka_2 {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-around;
	padding-left: 10px;
	padding-right: 10px;
		flex-wrap: wrap;
		padding-bottom: 10px;
}
	.wrap_wapka_2_center {
	padding-top: 0px;
	width: 100%;		
}
	.wrap_wapka_2 .wrap_wapka_2_center .wrap_wapka_2_center_row_1 {
    text-align: center;
    position: relative;
    font-size: 70px;
    font-family: "Engine_R";
    color: rgb(33, 35, 35);
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
}
	.wrap_wapka_2 .wrap_wapka_2_center .wrap_wapka_2_center_row_1 span:before {
    content: "";
    right: 17px;
    top: 60px;
    position: absolute;
    width: 55px;
    height: 58px;
    background-image: url(../images/2.png);
}
	.wrap_wapka .wrap_wapka_2 .wrap_wapka_2_right {
	padding-right: 0px;
	padding-top: 20px;
	text-align: center;
	width: 100%;
}
	.wrap_wapka .wrap_wapka_2 .wrap_wapka_2_right img {
    float: none !important;
}
	.wrap_opisanie {
    background-color: #85AA29;
    min-height: 654px;
    background-image: url(../images/1.jpg), url(../images/2.jpg);
    background-repeat: repeat-x;
    background-position: center top, center bottom;
    margin-top: 0px;
    position: relative;
    z-index: 1;
}
	.wrap_opisanie .wrap_opisanie_2 {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-around;
	padding-top: 27px;
	padding-left: 10px;
	padding-right: 10px;
		flex-wrap: wrap;
}
	.wrap_opisanie .wrap_opisanie_2 .wrap_opisanie_2_left {
    padding-top: 0px;
}
	.wrap_opisanie_2 .wrap_opisanie_2_left .wrap_opisanie_2_left_row_1 {
    padding-bottom: 68px;
    font-size: 40px;
    font-family: "Engine_R";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
}
	.wrap_opisanie_2 .wrap_opisanie_2_left .wrap_opisanie_2_left_row_2 {
    padding-bottom: 29px;
    font-size: 30px;
    font-family: "Engine_R";
    color: rgb(255, 255, 255);
    line-height: 1;
    text-align: center;
}
	.wrap_opisanie_2_right .wrap_opisanie_2_right_bl .wrap_opisanie_2_right_bl_1 {
	background-image: url(../images/4.png);
    width: 100%;
    height: 485px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-size: 100% 100%;
}
	.wrap_opisanie_2_right {
	width: 100%;
}
	.wrap_opisanie_2 .wrap_opisanie_2_right .wrap_opisanie_2_right_bl {
    position: relative;
    padding-bottom: 40px;
}
	.wrap_opisanie_2_right_bl_2, .wrap_opisanie_2_right_bl_3, .wrap_opisanie_2_right_bl_4, .wrap_opisanie_2_right_bl_5 {
   display: none;
}
	.wrap_wapka .wrap_wapka_2 .wrap_wapka_2_left {
    width: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
	.mesta_sbora .mesta_sbora_2 {
	padding-top: 48px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top 48px;
	display: flex;
	justify-content: space-around;
	padding-bottom: 50px;
	flex-wrap: wrap;
	padding-left: 10px;
	padding-right: 10px;
		
}
	.mesta_sbora_2 .mesta_sbora_2_zag .mesta_sbora_2_zag_zag {
	background-image: url(../images/11.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 294px;
	height: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 50px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
}
	.mesta_sbora .mesta_sbora_2 .mesta_sbora_2_left {
    width: auto;
}
	.mesta_sbora_2 .mesta_sbora_2_left .mesta_sbora_2_left_kn {
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
    width: auto;
    padding-bottom: 20px;
}
	.fotogalerea .fotogalerea_2 {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid transparent;
	padding-left: 10px;
	padding-right: 10px;
}
	.fotogalerea .fotogalerea_2 .fotogalerea_2_zag {
    background-image: url(../images/11.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 294px;
    height: 81px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    font-family: "Engine_R";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 90px;
}
	.vrap_video .vrap_video_2 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
		padding-left: 10px;
	padding-right: 10px;
}
	.vrap_video .vrap_video_2 .vrap_video_2_zag {
	background-image: url(../images/17.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 223px;
	height: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 50px;
	font-family: "Engine_R";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-bottom: 45px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
	.vrap_video_2_row_item iframe {
	border-radius: 20px;
	border-width: 0;
	width: 100%;
	height: 200px;
}
	.vrap_video_2 .vrap_video_2_row .vrap_video_2_row_item {
    padding-bottom: 20px;
    width: 100%;
}
	.vrap_video {
    padding-top: 78px;
    background-image: url(../images/4.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 100px;
}
	.wrap_novosti .wrap_novosti_2 .wrap_novosti_2_row {
    display: flex;
    justify-content: space-around;
    width: auto;
    margin-left: auto;
    margin-right: auto;
		padding-left: 10px;
	padding-right: 10px;
		flex-wrap: wrap;
}
	.wrap_novosti_2 .wrap_novosti_2_row .wrap_novosti_2_row_item {
    width: auto;
    padding-bottom: 30px;
}
	.wrap_novosti_2_row .wrap_novosti_2_row_item .wrap_novosti_2_row_item_row_1 img {
    border-radius: 20px;
    object-fit: cover;
    width: 311px;
    height: 243px;
}
	.wrap_novosti {
    background-color: #FAFAFA;
    padding-bottom: 30px;
}
	.wrap_kontakti .wrap_kontakti_2 {
	border: 1px solid transparent;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
	.wrap_kontakti .wrap_kontakti_2 .wrap_kontakti_2_zag {
    background-image: url(../images/17.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 223px;
    height: 81px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    font-family: "Engine_R";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    margin-bottom: 20px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: -50px;
    z-index: 1;
}
	.wrap_kontakti .wrap_kontakti_2 .wrap_kontakti_2_row {
    display: flex;
    justify-content: space-around;
    padding-bottom: 79px;
		flex-wrap: wrap;
}
	.wrap_kontakti_2 .wrap_kontakti_2_row .wrap_kontakti_2_row_left {
    display: flex;
    justify-content: center;
    width: auto;
		flex-wrap: wrap;
}
	.wrap_kontakti_2 .wrap_kontakti_2_row .wrap_kontakti_2_row_right {
    display: flex;
    justify-content: center;
    width: auto;
		flex-wrap: wrap;
}
	}
@media screen and (max-width:1000px){
	
}
